{
  "style_id": "thicc_animaginexl40_v4opt_v0_5",
  "style_name": "Thicc Animaginexl40 V4Opt V0 5",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/thicc_animagineXL40_v4Opt_v0.5.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "thicc_animagineXL40_v4Opt_v0.5",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
